.clear                  { clear:both; height:0px; overflow:hidden; }
.clear2	{ clear: both; margin: 0; padding: 0; }

body { 
	margin:0; padding:0; background-color:#61B329; *text-align:center;
	font-size: 0.8em;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}

a, a:hover {
	color: #61B329;
	text-decoration:none;
	border-bottom: 1px dotted #61B329;
}

h1 { font-size:1.6em; }
h1 a, a:hover { border-bottom:none; }

#wrap { 
	margin:auto auto; width:900px; background-color:#FFFFFF;
	*padding-right:0px; *text-align:left; *margin-left: auto; *margin-right: auto;
}
#header { background: url('/images/logo.png') repeat-x #61B329; }
#content { padding:0px 40px 20px 40px; }
#leftblock { float:left; width:600px;}
#rightbar { float:right; width:200px;font-size:0.8em; }
#rightbar h2 { font-size:1.3em; }
#footer { padding-top:5px; }
#footer p { text-align:center; font-size:0.8em; color:#FFFFFF; text-decoration:none; }
li.topicoption, .topicoption-off { 
  list-style-image: none;
  list-style: none;
  list-style-type: none;
}
.story {}
h1.storytitle a 	{ color:#61B329; text-decoration:none; }
h1.storytitle a:hover   { color:#FFFFFF; background-color:#61B329; }
.story story-information { }
.story story-body {}
.story story-footer { }

.comment { border:2px solid #61B329; margin-bottom:10px; padding:2px; }
.comment p { padding:5px; }
#trackback { border:1px solid #61B329; }


ul.list-new-comments { color:#ccc; margin:0px; list-style:none; padding-left:0px; }
ul.list-feed { padding-left:0px; }

.list-feed li { list-style-type: none; padding-bottom:1px; }

/* Comment bubbles */
div.bubble {
	min-height:40px;
	width: auto;
	*width: 750px;
	font-size: 0.9em;
	margin-bottom: 24px;
}

div.bubble blockquote {
	margin: 0px;
	padding: 0px;
	border: 3px solid #69ac2f;
	background-color: #93DB70;
}

div.bubble blockquote p {
	margin: 10px;
	padding: 0px;
}

div.bubble cite {
	position: relative;
	margin: 0px;
	padding: 9px 0px 0px 15px;
	top: 8px;
	background: transparent url(/images/tip.png) no-repeat 20px 0;
	font-style: normal;
}
div.bubble img {
	float:right;
	margin:5px;
}
div.moderation-cc-item {
	float:left;
}

